rfact(1)

NAME
rfcat

SYNOPSIS
rfcat [-h] [-r] [-i INDEX] [-s] [-f CENTFREQ] [-c INC] [-n SPECCHANS] [--bootloader] [--force] [-S]

OPTIONS

-h, --help
    show this help message and exit

-r, --research
    Interactive Python and the "d" instance to talk to your dongle. melikey longtime.

-i INDEX, --index INDEX

-s, --specan
    start spectrum analyzer

-f CENTFREQ, --centfreq CENTFREQ

-c INC, --inc INC

-n SPECCHANS, --specchans SPECCHANS

--bootloader
    trigger the bootloader (use in order to flash the dongle)

--force
    use this to make sure you want to set bootloader mode (you *must* flash after setting --bootloader)

-S, --safemode
    TROUBLESHOOTING ONLY, used with -r

SEE ALSO
More information in "/usr/share/doc/rfcat"